<!DOCTYPE html>
{% load static %}
<html lang="en">
<title> Story4 </title>
<head>
  <link rel="stylesheet" href="{% static 'story3.css' %}">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">
</head>
 <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-link" href="{% url 'homepage:home' %}">Home <span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
            <a class="nav-link active" href="{% url 'homepage:interest' %}">Interest<span class="sr-only">(current)</span></a>
            <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
            <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
            <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
          </div>
        </div>
      </nav>
    <section class="interest"> <!--section halaman interest hobi-->
        <div> <!--berisi images yang dibutuhkan pada halaman intrest dan hobi-->
            <img class = "interest-images1" src="{% static 'img/patternInt.png' %}">
            <img class = "interest-images2" src="{% static 'img/traveling1.png' %}">
            <img class = "interest-images3" src="{% static 'img/cooking1.png' %}">
            <img class = "interest-images4" src="{% static 'img/plants1.png' %}">
            <img class = "interest-images5" src="{% static 'img/orkes1.png' %}">
            <img class = "interest-images6" src="{% static 'img/photog1.png' %}">
            <img class = "interest-images7" src="{% static 'img/foodhunt1.png' %}">
        </div>
       
        <h1>Interest and Hobbies</h1>
        <h2>Traveling</h2>
        <h3>Cooking</h3>
        <h4>Plants</h4>
        <h5>Orchestra</h5>
        <h6>Photography</h6>
        <h7>Food Hunting</h7>
    </section>
    </body>
    </html>